Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77075 - Eclipse help component requires JavaScript to navigate
Summary: Eclipse help component requires JavaScript to navigate
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Developer Suite
Classification: Retired
Component: eclipse
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: eclipse-bugs
QA Contact: eclipse-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-31 20:23 UTC by Phil Muldoon
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-08-01 15:14:09 UTC


Attachments (Terms of Use)

Description Phil Muldoon 2002-10-31 20:23:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
The eclipse help system requires a browser with javascript enabled to navigate
the help system. Without javascript, people are unable to navigate help

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. NA
2.
3.
	

Actual Results:  NA

Expected Results:  NA

Additional info:

Product a javascript free table-of-contents?


Note You need to log in before you can comment on or make changes to this bug.